xpra icon
Bug tracker and wiki

Changes between Version 3 and Version 4 of Ticket #2040, comment 5


Ignore:
Timestamp:
01/13/19 11:28:07 (15 months ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2040, comment 5

    v3 v4  
    11more:
    22* pycuda 2014.1 is the last version that can be built against the version of numpy found in the centos6 repos, and the specfile for 2014.1 is found in our 0.15.x release!
    3 * cuda 5.5? is the last release suported by pycuda 2014 (and installing that is not easy either: you need some perl modules or it will fail silently)
     3* cuda 7.5 is the last release suported by pycuda 2014 / centos6
    44
    5 Installing older versions of CUDA on fedora is not easy because we're missing [/attachment/ticket/2040/InstallUtils.pm]... so run it like so:
     5And installing older versions of CUDA on fedora is not easy because we're missing [/attachment/ticket/2040/InstallUtils.pm]... so run it like so:
    66{{{
    77INSTALLER_DIR=/opt/cuda-5.5-installer